Module | Sequel::Plugins::TypecastOnLoad::InstanceMethods
In: | lib/sequel/plugins/typecast_on_load.rb

### Methods

load_typecast

### Public Instance methods

load_typecast()

[Source]

        # File lib/sequel/plugins/typecast_on_load.rb, line 54
    54:         def load_typecast
    55:           model.typecast_on_load_columns.each do |c|
    56:             if v = values[c]
    57:               send("#{c}=", v)
    58:             end
    59:           end
    60:           changed_columns.clear
    61:           self
    62:         end

[Validate]